<resources>
    <string name="tv_user_login_act_please_input_username">请输入您的用户名</string>
    <string name="tv_user_login_act_please_input_phone_error">请输入您的手机号码</string>
    <string name="tv_user_login_act_please_input_password">请输入你的密码</string>

</resources>
